/* body */
body {
	margin: 0px;
	background-color:#ffffff;
	padding: 0px;
	text-align: center;
	background-image: url(image/futari.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

/* フォーム最下層 */
#form {
	width: 90%;
	margin: auto;
	text-align: left;
}

/* フォームヘッダ */
#formheader {
	margin-top: 100px;
}
	/* ヘッダタイトル文字 */
#formheader h1 {
	font-size: 14pt;
	font-weight: bold;
	color: #003366;
}
	/* ヘッダ註釈文字 */
.notice {
	font-size: 10pt;
	color: #666666;
}
	/* エラー文字 */
.error {
	font-size: 10pt;
	color: #CC0066;
	background-color: #FFCCCC;
	padding: 5px;
	margin-right: 230px;
}


/* フォームボディ */
#formbody {
	margin-top: 20px;
}

/* 横表示の時 */
#formbody table.yoko{
}
		/* 項目 */
#formbody table.yoko tr.koumoku {
}
		/* 項目名のベース */
#formbody table.yoko tr.koumoku td.koumokumei {
	margin: 5px;
	vertical-align: text-top;
	padding: 5px;
	background-image: url(image/ami_bg22.gif);
	background-repeat: repeat;
}
		/* 項目名の文字 */
#formbody table.yoko tr.koumoku td.koumokumei div {
	color: #003366;
	font-size: 10pt;
	padding-left: 7px;
}
		/* 入力欄のベース */
#formbody table.yoko tr.koumoku td.nyu-ryokuran {
	padding: 3px 10px 10px 10px;
	vertical-align: top;
}
		/* 確認画面用フォーム入力文字 */
#formbody table.yoko tr.koumoku td.nyu-ryokuran div {
	color: #003366;
	font-size: 10pt;
	padding: 3px;
/*	background-color:#ffffff;*/
}
		/* 入力欄の註釈文字 */
#formbody table.yoko tr.koumoku td.nyu-ryokuran div.attention{
	font-size: 10pt;
	color: #669933;
	padding: 5px;
	vertical-align; text-top;
}

/* 縦表示のとき */
#formbody dl.tate{
}
                /* 項目 */
#formbody dl.tate dt.koumokumei {
	margin: 10px 0px 0px 0px; 
	vertical-align: text-top;
	padding: 5px;
	background-image: url(image/ami_bg22.gif);
	background-repeat: repeat-y;
	border: dotted 1px #27629C;
}
                /* 項目名の文字 */
#formbody dl.tate dt.koumokumei div {
	color: #003366;
	font-size: 10pt;
	padding-left: 18px;
	padding-bottom: 5px;
}
                /* 入力欄のベース */
#formbody dl.tate dd.nyu-ryokuran {
	vertical-align: text-top;
	padding-bottom: 5px;
	padding-top: 2px;
}
		/* 確認画面用フォーム入力文字 */
#formbody dl.tate dd.nyu-ryokuran div {
	color: #003366;
	font-size: 10pt;
}
                /* 入力欄の註釈文字 */
#formbody dl.tate dd.nyu-ryokuran div.attention{
	font-size: 10pt;
	color: #CC6600;
	padding: 5px;
	vertical-align; text-top;
	margin-bottom: 5px;
}


		/* 各種フォーム入力欄 */
div.textForm {
}		
div.textForm input {
 	border: #27629C solid;
	border-width: 1px;
	background-color: #ffffff;
	color: #666666;
	padding: 3px;
}
div.radiobuttonForm {}
div.radiobuttonForm input {}
div.checkboxForm
div.checkboxForm input {}
div.selectForm {}
div.selectForm select {
 	border: #27629C solid;
	border-width: 1px;
	background-color: #ffffff;
	color: #666666;
	padding: 3px;
}
div.textareaForm {}
div.textareaForm textarea {
 	border: #27629C solid;
	border-width: 1px;
	background-color: #ffffff;
	color: #666666;
	padding: 3px;
}



/* フォームフッタ */
#formfooter {
	padding-left: 41px;
}

div.buttonForm {
	text-align: left;
	color: #333;
	font-size: 12px;
	
	padding: 5px 30px 0px 120px
}

/* ボタンフォームを囲むクラス */
div.buttonForm input {
	margin: 10px 5px 0px 0px;
	border: #54AEAE ridge;
	border-width: 2px;
	margin: 20px 10px 0px 0px;
	background-color: #539797;
	color: #ffffff;
}




/* フッタ調節クラス */
#copyright{
	clear:right;
	padding: 10px;
}

div#clb_copyright{
font-size: 12px;
color: #003366;
}


div#netya_copyright {
font-size: 12px;
color: #003366;
}

div#formman_info a{
font-size:12px;
}

div.adv{
width: 90%;
font-size: 12px;
color: #003366;
margin: auto;
text-align: center;
}

div.adv pre{
	text-align: left;
}

div.adv a{
color: #FF6699;
}

A           { color: #003366; text-decoration:none; }
A:link      { color: #003366;}
A:visited   { color: #003366; text-decoration:none; }
A:active    { color: #FF0033;  }
A:hover     { color: #FF0033; }


.privacy_policy{
	width: 310px;
	text-align: left;
	padding: 2px;
	margin: 0px;
	font-size: 10px;
	margin-bottom: 30px;
	color: #ffffff;
	background-color: #aad64b;
	border: #ffcc66 solid 1px;
	font-family: "ＭＳ　Ｐゴシック","ヒラギノ角ゴ　Pro　W3", Osaka, sans-serif;
}

.privacy_policy a{
	color:#ffffff;
	background: transparent;
	text-decoration: none;
}
.privacy_policy a:visited{
	color:#ffffff;
	background: transparent;
	text-decoration: none;
}
.privacy_policy a:active{
	color:#ffffff;
	background: transparent;
	text-decoration: none;
}
.privacy_policy a:hover{
	color:#336633;
	background: transparent;
	text-decoration: none;
}
